WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Orbisius Broken Shortcode Checker

— Add-On to WorldWideScripts.net

Subscribe to our feed to stay up to date!

New! Follow us as you want it!


Orbisius Broken Shortcode Checker - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

This WordPress plugin allows you to see which posts and pages are using shortcodes that are no longer replaced. This can happen due to a plugin that handled the code previously had been deactivated or its shortcode syntax has changed.


Download
Other components in this categoryAll components of this author
CommentsFrequently asked questions and answers

Properties

Created:
13 January 13

Last Update:
13 January 13

Files Included:
PHP

Software Version:
WordPress 3.5

Keywords

eCommerce, eCommerce, All Items, blog, broken, short code, shortcode, shortcodes, wordpress, wp